package com.sheep.gamegroup.event;

/**
 * Created by Administrator on 2018/3/26.
 */

public class UserNameChange {
    String  nikeName;

    public String getNikeName() {
        return nikeName;
    }

    public void setNikeName(String nikeName) {
        this.nikeName = nikeName;
    }
}
